export const LIST_PENGAMBILAN_IJIN_REQUEST = 'LIST_PENGAMBILAN_IJIN_REQUEST';
export const LIST_PENGAMBILAN_IJIN_SUCCESS = 'LIST_PENGAMBILAN_IJIN_SUCCESS';
export const LIST_PENGAMBILAN_IJIN_FAIL = 'LIST_PENGAMBILAN_IJIN_FAIL';
export const LIST_PENGAMBILAN_IJIN_RESET = 'LIST_PENGAMBILAN_IJIN_RESET';

export const CREATE_PENGAMBILAN_IJIN_REQUEST = 'CREATE_PENGAMBILAN_IJIN_REQUEST';
export const CREATE_PENGAMBILAN_IJIN_SUCCESS = 'CREATE_PENGAMBILAN_IJIN_SUCCESS';
export const CREATE_PENGAMBILAN_IJIN_FAIL = 'CREATE_PENGAMBILAN_IJIN_FAIL';
export const CREATE_PENGAMBILAN_IJIN_RESET = 'CREATE_PENGAMBILAN_IJIN_RESET';

// export const UPDATE_PENGAMBILAN_IJIN_REQUEST = 'UPDATE_PENGAMBILAN_IJIN_REQUEST';
// export const UPDATE_PENGAMBILAN_IJIN_SUCCESS = 'UPDATE_PENGAMBILAN_IJIN_SUCCESS';
// export const UPDATE_PENGAMBILAN_IJIN_FAIL = 'UPDATE_PENGAMBILAN_IJIN_FAIL';
// export const UPDATE_PENGAMBILAN_IJIN_RESET = 'UPDATE_PENGAMBILAN_IJIN_RESET';

export const DELETE_PENGAMBILAN_IJIN_REQUEST = 'DELETE_PENGAMBILAN_IJIN_REQUEST';
export const DELETE_PENGAMBILAN_IJIN_SUCCESS = 'DELETE_PENGAMBILAN_IJIN_SUCCESS';
export const DELETE_PENGAMBILAN_IJIN_FAIL = 'DELETE_PENGAMBILAN_IJIN_FAIL';
export const DELETE_PENGAMBILAN_IJIN_RESET = 'DELETE_PENGAMBILAN_IJIN_RESET';


export const LIST_JENIS_IJIN_REQUEST = 'LIST_JENIS_IJIN_REQUEST';
export const LIST_JENIS_IJIN_SUCCESS = 'LIST_JENIS_IJIN_SUCCESS';
export const LIST_JENIS_IJIN_FAIL = 'LIST_JENIS_IJIN_FAIL';
export const LIST_JENIS_IJIN_RESET = 'LIST_JENIS_IJIN_RESET';